 .u-section-1 {
  background-image: url("images/dddd-min.jpg");
  background-position: 68.15% 72.19%;
}

.u-section-1 .u-sheet-1 {
  min-height: 573px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 220px;
  margin: 35px 109px 0 auto;
}

.u-section-1 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 72px 72px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 68.24% 78.24%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-1 .u-image-1 {
    width: 328px;
    height: 170px;
    margin-top: 24px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 12px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 52.34% 45.53%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 41.41% 4.95%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-1 .u-image-1 {
    width: 208px;
    height: 108px;
    margin-top: 20px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 516px;
}

.u-section-2 .u-image-1 {
  object-position: 50% 5.96%;
  height: 272px;
  width: 398px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 814px;
  --text-color-var: #000b78;
  font-size: 3rem;
  margin: 41px auto 0;
}

.u-section-2 .u-text-2 {
  --text-color-var: #000000;
  margin: 33px 75px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 912px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-image-1 {
    height: 232px;
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 846px;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 638px);
  height: 299px;
  --color-var: #1465ed;
  margin: 280px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 966px;
  margin: -519px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #000b78;
  font-weight: 700;
  margin: 50px 1px 0;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  text-transform: uppercase;
  --text-color-var: #000b78;
  font-weight: 700;
  margin: 0 1px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  --text-color-var: #000000;
  margin: 24px 2px 0;
}

.u-section-3 .u-text-4 {
  width: 304px;
  margin: 52px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 616px;
  background-image: url("images/Sir_Winston_S_Churchill.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  width: 454px;
  min-height: 347px;
  --color-var: #000b78;
  margin: -216px calc(((100% - 1140px) / 2) + 52px) 39px auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 45px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.75rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 829px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 445px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 821px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 599px;
  }

  .u-section-3 .u-group-1 {
    width: 438px;
    min-height: 372px;
    margin-right: calc(((100% - 940px) / 2) + 28px);
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 689px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 285px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.625rem;
  }

  .u-section-3 .u-text-4 {
    width: 290px;
  }

  .u-section-3 .u-image-1 {
    min-height: 459px;
  }

  .u-section-3 .u-group-1 {
    width: 374px;
    min-height: 312px;
    margin-top: -156px;
    margin-right: calc(((100% - 720px) / 2) + 28px);
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1229px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 285px);
    height: 478px;
    margin-top: 620px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1038px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 666px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-right: calc(((100% - 540px) / 2) + 28px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1182px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 285px);
    height: 284px;
    margin-top: 616px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -954px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 572px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3.125rem;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-image-1 {
    min-height: 419px;
  }

  .u-section-3 .u-group-1 {
    width: 315px;
    min-height: 321px;
    margin-top: -116px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 29px;
    padding-bottom: 29px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/top-view-person-writing-laptop-with-copy-space.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 632px;
}

.u-section-4 .u-group-1 {
  width: 552px;
  min-height: 552px;
  height: auto;
  margin: 40px 0 40px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  --text-color-var: #000b78;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 20px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  --text-color-var: #000000;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  --text-color-var: #000000;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  --text-color-var: #000000;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-4 .u-group-1 {
    width: 485px;
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 388px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-4 .u-group-1 {
    width: 285px;
    min-height: 681px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 674px;
}

.u-section-5 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 3rem;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 594px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 6px;
}

.u-section-5 .u-shape-1 {
  width: 407px;
  height: 499px;
  --color-var: #1465ed;
  margin: 0 0 0 auto;
}

.u-section-5 .u-image-1 {
  height: 518px;
  --top-left-radius: 100px;
  width: 403px;
  object-position: 42.01% 50%;
  margin: -459px 50px 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 594px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  --text-color-var: #000000;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 751px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    width: 380px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 490px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-5 .u-shape-1 {
    width: 599px;
  }

  .u-section-5 .u-image-1 {
    height: 525px;
    width: 599px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px 0 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 664px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-shape-1 {
    width: 425px;
  }

  .u-section-5 .u-image-1 {
    height: 544px;
    width: 469px;
    margin-top: -439px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 32px;
  }

  .u-section-5 .u-shape-1 {
    width: 271px;
    height: 402px;
    margin-right: auto;
    margin-left: 17px;
  }

  .u-section-5 .u-image-1 {
    height: 394px;
    width: 289px;
    margin-top: -377px;
    margin-right: auto;
    margin-left: 34px;
  }
} .u-section-6 {
  background-image: none;
  --color-var: #1465ed;
  min-height: 482px;
}

.u-section-6 .u-shape-1 {
  height: 160px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-group-1 {
  width: 977px;
  min-height: 402px;
  height: auto;
  margin: -160px auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 70px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 600;
  --text-color-var: #000b78;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  width: 499px;
  --text-color-var: #000000;
  margin: 24px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 28px auto 0;
  padding: 17px 50px 17px 49px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 426px;
  }

  .u-section-6 .u-shape-1 {
    height: 164px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
    min-height: 336px;
    margin-top: -164px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 334px;
  }

  .u-section-6 .u-shape-1 {
    height: 133px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    min-height: 271px;
    margin-top: -117px;
    margin-bottom: 48px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    padding-right: 26px;
    padding-left: 25px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 271px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  --text-color-var: #000000;
  width: 350px;
  margin: 20px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 3rem;
  width: 564px;
  margin: 18px auto 0;
}

.u-section-7 .u-text-4 {
  --text-color-var: #1465ed;
  width: 564px;
  font-size: 1.5rem;
  margin: 18px auto 30px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-3 {
    width: 540px;
  }

  .u-section-7 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-text-3 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-4 {
    width: 340px;
    font-size: 0.875rem;
  }
}